File
curl --request POST \
--url https://api.capy.ai/api/v1/folders/{folderId}/threads \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"threadIds": [
"<string>"
]
}
'import requests
url = "https://api.capy.ai/api/v1/folders/{folderId}/threads"
payload = { "threadIds": ["<string>"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({threadIds: ['<string>']})
};
fetch('https://api.capy.ai/api/v1/folders/{folderId}/threads', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"outcomes": [
{
"threadId": "<string>",
"outcome": "ok"
}
]
}{
"_tag": "capy/InvalidRequest",
"message": "<string>"
}{
"_tag": "capy/Unauthorized"
}{
"_tag": "capy/Forbidden"
}{
"_tag": "capy/ThreadOrganizationNotFound"
}folders
File
POST
/
api
/
v1
/
folders
/
{folderId}
/
threads
File
Was this page helpful?
⌘I